#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-static
version:              1.6.1.0
visibility:           public
id:                   yesod-static-1.6.1.0-CctZGo7DBnB6FM6xiH02WD
key:                  yesod-static-1.6.1.0-CctZGo7DBnB6FM6xiH02WD
license:              MIT
maintainer:
    Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>

author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Static file serving subsite for Yesod Web Framework.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-static>

category:             Web, Yesod
abi:                  6c440f35425c1a52dd3e35b886deeb55
exposed:              True
exposed-modules:
    Yesod.EmbeddedStatic Yesod.EmbeddedStatic.Css.AbsoluteUrl
    Yesod.EmbeddedStatic.Generators Yesod.EmbeddedStatic.Types
    Yesod.Static

hidden-modules:
    Yesod.EmbeddedStatic.Internal Yesod.EmbeddedStatic.Css.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-static-1.6.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-static-1.6.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-static
hs-libraries:         HSyesod-static-1.6.1.0-CctZGo7DBnB6FM6xiH02WD
depends:
    async-2.2.4-17F2m0fMLmE9RexONjnSWz
    attoparsec-0.14.4-A1PWQnBLBD2K7MHHtIDQd7 base-4.15.1.0
    base64-bytestring-1.2.1.0-HEkHMwfBMkP3vhiDeAyWmV
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    conduit-1.3.4.3-ItP0qldtnkk96Cxb1Wl923 containers-0.6.4.1
    cryptonite-0.30-6kSuETksa1UJN2H3TADKKV
    cryptonite-conduit-0.2.2-CPwoYLezkcS1TdrOBC53Ux
    css-text-0.1.3.0-95nVkDVsRX07JX2iLSNWmM
    data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW directory-1.3.6.2
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn filepath-1.4.2.1
    hashable-1.4.2.0-FGfJ6SPjJOQC6UzILfUyUL
    hjsmin-0.2.0.4-BihF1y93lJlFSHlOsyxv8C
    http-types-0.12.3-HJjFCIFOWy1Kz5qxjh7N70
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b
    mime-types-0.1.1.0-BzxJUblii5FKIF9eg8xWXx process-1.6.13.2
    template-haskell-2.17.0.0 text-1.2.5.0 transformers-0.5.6.2
    unix-compat-0.6-6MS1TAZj5el1z02sqr4ctn
    unordered-containers-0.2.19.1-IiLQZF6DbPQFjcFD1585i8
    wai-3.2.3-KFAvkGowly12nJpvKYPYcj
    wai-app-static-3.1.7.4-EcK2Wif49R2LFAfnC77J3E
    yesod-core-1.6.24.2-6nYFo9AGdmBFr19OWsCKIk

haddock-interfaces:
    /usr/share/doc/haskell-yesod-static/html/yesod-static.haddock

haddock-html:         /usr/share/doc/haskell-yesod-static/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

